/**
 * @file
 *  Style overrides for narrow screens (eg Tablets).
 */

.zone-header .pane-page-logo {
  margin-bottom: 33px;
}
.zone-header .pane-search-form,
.zone-header .pane-page-secondary-links {
  top: 100%;
}

.zone-menu .navigation {
  padding: 0;
}
.zone-menu .navigation > ul > li > a {
  padding: 5px .6em;
}

.section-content .main-column h1.title {
  padding: 12px 3px 0;
}
